Source: python-congressclient
Version: 1.5.0-3~u16.04+mos1
Binary:
  - python-congressclient
  - python3-congressclient
  - python-congressclient-doc
Build_time: unknown
Code_project:
  python-congressclient: 60c98db8eb88c2f39aaa72af8b89bea56192eeaf
  python-congressclient-build: ae3c1df4324e48570f0ecdb1aeaf1f3b3ea4c0c6
